/*--------------------- Forms --------------------*/

.button.submit,
form input[type='submit'] {
	background-color: #000084;
	padding: 10px;
	color: #fff;
	border: none;
}

.button.submit {
	float: left;
}

.button.submit:hover {
	background-color: #009640;
}

.button.submit a {
	color: #fff !important;
}

form input[type='submit'].small {
	width: 150px;
	float: right;
	margin-right: 5px;
	margin-left: 15px !important;
}

form input[type='submit'].bright {
	background-color: #d0d0d0;
}

form input[type='submit'].bright.small {
	width: 150px;
	float: right;
	margin-right: 5px;
	margin-left: 15px !important;
}

input, select, textarea {
	margin: 5px 0;
	padding: 0.5em 1em;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 100%;
}

.onlinebestellung input[type='image'] {
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: none;
	width: 100%;
}

body.content .main form select,
body.content .main form select:focus,
body.content .main form input,
body.content .main form input:focus {
	outline: none;
}

body.content .main form select,
body.content .main form select option {
	background: url(../Images/1px.gif) 0 0 no-repeat white;
	color: #000;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
}

body.content .main form input[type='checkbox'] {
	width: 15px;
	height: 15px;
	margin: 0 10px;
	padding: 1px;
	position: relative;
	top: 2px;
}

body.content .main form input[type='radio'] {
	margin: 0 10px 0 0;
	position: relative;
	float: left;
	width: 15px;
	top: 3px;
}

form a {
	color: #373737 !important;
}

body.content .main form label {
	color: rgb(108, 111, 118);
	float: left;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;
	line-height: 1.55em;
	margin: 0;
	text-align: left;
}

.errormessage {
	font-size: 11px;
	color: red;
	font-style: italic;
	text-align: left;
	margin: 0 0 0 118px;
	padding: 0;
}

.tx-solr-search-form-error-list,
body.content .main form p.form-error,
body.content .main form .error > p {
	color: red;
	font-style: italic;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

body.content .main form div.item p.form-error {
	margin: 0 0 0.5em;
	font-size: 11px;
}

#article-query {
	font-size: 0;
	line-height: 1em;
	margin: -15px -9px -15px 10px; /* 15px - 24px (margin-right of div.item); -28px (padding-bottom div.item) */
	padding: 0;
	text-align: left;
}

#article-query div.item {
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	margin: 0;
	padding: 0 24px 28px 0;
	text-align: left;
	vertical-align: top;
}

#article-query select {
	margin: 0 0 15px 0;
	padding: 0;
	width: 105px;
}

#article-query label {
	max-width: 210px;
}

/*--------------------- Bildergallery --------------------*/

.csc-textmedia-gallery {
	position: relative;
}
.csc-textmedia-gallery .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	padding-right: 15px;
}
.csc-textmedia-gallery[data-ce-columns='2'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column:nth-child(2n+2),
.csc-textmedia-gallery[data-ce-columns='3'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column:nth-child(3n+3),
.csc-textmedia-gallery[data-ce-columns='4'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column:nth-child(4n+4),
.csc-textmedia-gallery[data-ce-columns='5'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column:nth-child(5n+5) {
	padding-right: 0;
}
.csc-textmedia-gallery .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column a {
	width: 100%;
	display: block;
}
.csc-textmedia-gallery .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column img,
.csc-textmedia-gallery .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figure img {
	width: 100%;
}
.csc-textmedia-gallery .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figure {
	margin: 0;
}
.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider .flex-viewport {
	z-index: 20;
}
.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider[data-ce-columns='1'] .flex-viewport {
	z-index: 10;
}

.csc-textmedia-gallery[data-ce-columns='1'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	padding-right: 0;
}
.csc-textmedia-gallery[data-ce-columns='2'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	width: 50%;
	float: left;
}
.csc-textmedia-gallery[data-ce-columns='3'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	width: 33.33%;
	float: left;
}
.csc-textmedia-gallery[data-ce-columns='4'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	width: 25%;
	float: left;
}
.csc-textmedia-gallery[data-ce-columns='5'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column {
	width: 20%;
	float: left;
}

.csc-textmedia-gallery[data-ce-columns='2'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column img {
	height: 180px;
	object-fit: cover;
	overflow: hidden;
}
.csc-textmedia-gallery[data-ce-columns='3'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column img {
	height: 118px;
	overflow: hidden;
	object-fit: cover;
}
.csc-textmedia-gallery[data-ce-columns='4'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column img {
	height: 85px;
	overflow: hidden;
	object-fit: cover;
}
.csc-textmedia-gallery[data-ce-columns='5'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column img {
	height: 66px;
	overflow: hidden;
	object-fit: cover;
}

.csc-textmedia-gallery[data-ce-columns='1'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figcaption {
	color: #fff;
	padding: 8px 15px 8px;
	width: 100%;
	background-color: #1a1a1a;
	font-style: normal;
	line-height: 18px;
}

.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider[data-ce-columns='2'],
.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider[data-ce-columns='3'],
.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider[data-ce-columns='4'],
.csc-textmedia-gallery.lns-widgets-slider-container.lns-fancyslider[data-ce-columns='5'] {
	padding: 15px 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.csc-textmedia-gallery .slider-wrap {
	height: 100%;
}
.csc-textmedia-gallery[data-ce-columns='2'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figcaption,
.csc-textmedia-gallery[data-ce-columns='3'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figcaption,
.csc-textmedia-gallery[data-ce-columns='4'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figcaption,
.csc-textmedia-gallery[data-ce-columns='5'] .csc-textmedia-gallery-row.lns-widgets-slider-item .csc-textmedia-gallery-column figcaption {
	font-size: 11px !important;
	font-style: italic;
	line-height: 1.4;
}

.csc-textmedia-above-center .csc-textmedia-gallery-outer,
.csc-textmedia-below-center .csc-textmedia-gallery-outer {
	float: none;
	right: auto;
}

.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav {
	top: 5%;
	padding-left: 0 !important;
	margin-left: 0;
}
.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav .flex-nav-prev {
	margin-left: 0;
	padding: 0 10px;
	background-color: rgba(0,0,0,0.4);
}
.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav .flex-nav-next {
	margin-right: 0;
	background-color: rgba(0,0,0,0.4);
	padding: 0 10px;
}
.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav .flex-nav-prev:hover {
	margin-left: 0;
	background-color: rgba(0,0,0,0.8);
}
.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav .flex-nav-next:hover {
	margin-right: 0;
	background-color: rgba(0,0,0,0.8);
}
.csc-textmedia-gallery.lns-widgets-slider-container ul.flex-direction-nav i {
	font-size: 72px;
	text-shadow: none;
}

.csc-textmedia-gallery.lns-widgets-slider-container .flex-control-nav {
	top: auto;
	bottom: 10px;
	right: 10px;
	margin: 0;
	display: none;
}
.csc-textmedia-gallery.lns-widgets-slider-container .flex-control-nav li {
	display: block;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	background-color: #ddd;
}
.csc-textmedia-gallery.lns-widgets-slider-container .flex-control-nav li a {
	text-indent: -9999px;
	width: 10px !important;
	height: 10px !important;
}
.csc-textmedia-gallery.lns-widgets-slider-container .flex-control-nav li:hover a,
.csc-textmedia-gallery.lns-widgets-slider-container .flex-control-nav li a.flex-active {
	background-color: #000084;
}

.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='2'] ul.flex-direction-nav,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='3'] ul.flex-direction-nav,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='4'] ul.flex-direction-nav,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='5'] ul.flex-direction-nav {
	margin-left: -30px;
}
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='2'] ul.flex-direction-nav i,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='3'] ul.flex-direction-nav i,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='4'] ul.flex-direction-nav i,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='5'] ul.flex-direction-nav i {
	font-size: 20px;
}
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='2'] ul.flex-direction-nav .flex-nav-prev,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='2'] ul.flex-direction-nav .flex-nav-next,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='3'] ul.flex-direction-nav .flex-nav-prev,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='3'] ul.flex-direction-nav .flex-nav-next,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='4'] ul.flex-direction-nav .flex-nav-prev,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='4'] ul.flex-direction-nav .flex-nav-next,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='5'] ul.flex-direction-nav .flex-nav-prev,
.csc-textmedia-gallery.lns-widgets-slider-container[data-ce-columns='5'] ul.flex-direction-nav .flex-nav-next {
	padding: 10px 8px;
}



form fieldset {
	margin: 0;
	padding: 0;
}

.tx-powermail form fieldset {
	margin: 0 0 25px;
	padding: 0;
	border: none;
}

.tx-powermail select,
.tx-powermail select:focus,
.tx-powermail input,
.tx-powermail input:focus {
	outline: none;
}

.tx-powermail input, select, textarea {
	width: 80%;
}

.tx-powermail form select {
	color: #000;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #ccc;
}

.tx-powermail form select option {
	color: #000;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
}

.tx-powermail form input[type='submit'] {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 135px;
}

.tx-powermail form input[type='submit']:hover {
	background-color: #009640;
}

.tx-powermail form input[type='checkbox'] {
	width: 6px;
	height: 6px;
	padding: 1px;
	position: relative;
	top: 2px;
	float: left;
	margin: 3px 12px 0 -3px;
}

input[type='checkbox'] {
	margin: 0 20px;
}

.tx-powermail form label,
.tx-powermail .formulartext {
	color: rgb(108, 111, 118);
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	font-weight: 200;
	margin: 8px 0 0 0;
	width: 135px;
	float: left;
	padding-top: 6px;
}

.tx-powermail .powermail_field {
	width: 400px;
}

.tx-powermail .powermail_field input,
.tx-powermail .powermail_field select,
.tx-powermail .powermail_field textarea {
	width: 100%;
}
.tx-solr-search-form-error-list,
.tx-powermail form p.form-error,
.tx-powermail form .error > p {
	color: red;
	font-style: italic;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

.tx-powermail form div.item p.form-error {
	margin: 0 0 0.5em;
	font-size: 11px;
}

.boxGrey .tx-powermail input[type='text'],
.boxGrey .tx-powermail select,
.boxGrey .tx-powermail textarea,
.boxGrey .tx-powermail input[type='submit'] {
	width: 100%;
}

.tx-powermail input.powermail_submit:hover {
	cursor: pointer !important;
}

.tx-powermail ul.parsley-errors-list {
	padding-left: 28px;
}

.tx-powermail li.parsley-required,
.tx-powermail li.parsley-custom-error-message,
.tx-powermail li.arsley-errors-list,
.tx-powermail li.parsley-equalto,
.tx-powermail ul.powermail_message.powermail_message_error li {
	margin-left: 0;
	margin-top: 3px;
	color: #f00;
	list-style-type: none;
	border: 1px dotted #f00;
	padding: 3px 6px;
}

.tx-powermail legend {
	display: none;
}

.tx-powermail .checkbox {
	width: 100%;
	margin-bottom: 10px;
}

.tx-powermail .checkbox label {
	width: 100%;
}

.tx-powermail input[type='checkbox'] {
	margin: 0 10px 0 0 !important;
}
.tx-powermail .powermail_field select {
	height: 29px;
}


/*--------------------- tx_news --------------------*/

.newsbox {
	clear: both;
	height: 555px;
	overflow: hidden;
	padding: 0;
	margin: 0 0 72px 0;
}

.newsboxKurz {
	clear: both;
	height: 455px;
	overflow: hidden;
	padding: 0;
	margin: 0 0 30px 0;
}

.newsbox .newsboxInhalt,
.newsboxKurz .newsboxInhalt {
	clear: both;
	overflow: hidden;
	padding: 0;
	margin: 0 0 10px 0;
}

.newsbox .newsboxInhalt {
	height: 522px;
}

.newsboxKurz .newsboxInhalt {
	height: 420px;
}

.newsboxInhalt .description {
	display: none;
}

.newsbox .newsbild {
	margin: 0 0 27px;
	overflow: hidden;
	/*max-height: 211px;
	height: 211px;*/
	max-height: 173px;
	height: 173px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #efefef;
}

.newsbox .newsbild.video iframe {
	width: 307px;
	height: 174px;
}

.newsbildRight {
	margin: 0 0 15px 25px;
	max-width: 400px;
	float: right;
}

.width12-12-desktop .newsboxBreit {
	padding-left: 0;
	padding-right: 13px;
}

.newsboxBreit .newsbild {
	margin: 5px 0 15px 24px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #efefef;
	float: right;
}

.newsboxKurz .newsbild {
	display: none;
}

.newsbox .text,
.newsboxKurz .text {
	padding: 0;
	margin: 0;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 100%;
}

.news-list h2,
.news-list h2 a,
.newsbox .text .title,
.newsboxKurz .text .title {
	color: #373737 !important;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: none;
	font-size: 26px !important;
	line-height: 40px !important;
	margin: 0 !important;
	padding: 0 0 15px 0 !important;
	white-space: normal;
}

.teaserbox .newsboxInhalt h3 {
	text-transform: none !important;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.teaserbox .news-list {
	margin: 0 !important;
	padding: 0 !important;
}

.news-list .newsbild + .category + h2,
.newsbox .newsbild + .category + .title,
.newsboxKurz .newsbild + .category + .title {
	margin-top: -1px;
	margin-bottom: 1px;
}

.news-list .text .category,
.newsbox .text .category,
.newsboxKurz .text .category {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000084 !important;
	margin: 0 0 6px;
}

.newsbox .text .category > .date::before,
.newsboxKurz .text .category > .date::before,
.news-list .text .category > .news-list-date::before,
.news-single .kicker + .news-list-date::before {
	content: "|";
	padding: 0 7px;
}

.width8-12-desktop .news .newsboxBreit .category {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000084 !important;
	margin: 0 0 6px;
}

.width8-12-desktop .news .newsboxBreit .category > .news-list-date::before {
	content: "|";
	padding: 0 7px;
}

.newsbox .text .date,
.newsboxKurz .text .date,
.news-list .text .date,
.news-list .text .news-list-date,
.news .newsboxBreit .news-list-date {
	color: #908e8f;
}

.newsboxOnlyHeadline .newsboxInhalt h3 a {
	font-size: 18px !important;
	line-height: 28px !important;
	color: #373737;
	padding: 0;
	margin: 0;
}

.newsboxBreit .newsboxInhalt h3 a {
	font-size: 18px !important;
	line-height: 28px !important;
	color: #373737;
	padding: 0;
	margin: 0;
}

.newsboxBreit .newsboxInhalt h3.title {
	padding: 0;
	margin: 0 0 15px !important;
}

.newsboxInhalt h3.title {
	position: relative;
	z-index: 100;
}

.boxGrey .contentSmall h1 + h2 {
	margin-top: -15px !important;
	font-size: 20px !important;
}

.boxGrey .contentSmall .news-list {
	margin-bottom: 10px;
}

.weiterlesen {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	height: 22px;
	margin: 10px 0 0;
	color: #595959;
	border-bottom: 1px dashed #ccc;
	text-align: right;
	position: relative;
	padding-right: 26px;
	font-size: 14px;
}

.weiterlesen a {
	color: #595959 !important;
}

.weiterlesen:hover,
.weiterlesen a:hover {
	color: #000084 !important;
}

.weiterlesen .weiterbutton {
	position: absolute;
	bottom: -1px;
	right: 0;
	float: right;
	width: 13px;
	height: 20px;
	background-color: #666466;
	font-size: 10px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.newsboxOnlyHeadline .weiterlesen {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	height: 22px;
	margin: -30px 0 0 !important;
	color: #595959;
	border-bottom: 1px dashed #ccc;
	text-align: right;
	position: relative;
	padding-right: 26px;
	font-size: 14px;
}

.newsboxOnlyHeadline .weiterlesen a.more {
	color: transparent !important;
}

.news + p {
	padding-top: 25px;
}

.newsboxBreit .weiterlesen {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	height: 22px;
	margin: 0 0 15px !important;
	color: #595959;
	border-bottom: 1px dashed #ccc;
	text-align: right;
	position: relative;
	padding-right: 26px;
	font-size: 14px;
}

.width8-12-desktop .news .newsboxBreit .weiterlesen {
	margin: 10px 0 15px !important;
	padding-right: 26px;
}

/*.newsboxBreit .weiterlesen a.more {
	color: transparent !important;
}*/

.news .width8-12-desktop .newsboxBreit .weiterlesen a.more {
	color: #595959 !important;
}

body.content .main .newslist {
	margin-top: 54px;
	margin-bottom: 140px;
}

.news-list {
	margin-bottom: 35px;
}

.width8-12-desktop .news-list {
	margin-bottom: 0 !important;
}

.news-list .width12-12-desktop {
	padding: 0;
	margin-bottom: 25px;
}

.news-list p {
	margin: 0;
}

/*.news-list .newsbildSmall {
    display: none !important;
}*/
.news-list .tags:empty,
.news-list .author:empty {
	display: none;
}

/*-- damit Inhalt und Teaser auf einer Höhe anfangen --*/
body.content .main article {
	margin-top: -10px;
}

body.content .main article > .csc-textpic {
	margin-top: 30px;
}

body.content .main .news-single {
	margin-top: -20px;
}

.box.width12-12-desktop + .box.width8-12-desktop > .newsarea > article {
	margin-top: 0;
}

.news-list .untertitel {
	margin-top: 0 !important;
	padding-top: 0 !important;
	font-weight: bold;
}

.news-list .untertitel:empty {
	display: none;
}

/*-- News-Single-Seite --*/
body.content .main .news-single .bildNewFal {
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}

body.content .main .news-single .newsbildRight.video iframe {
	width: 400px;
	height: 225px;
}

/*-- News-Suche --*/
.news-search-result .width12-12-desktop {
	padding: 0;
}

.count-msg {
	margin-bottom: 15px;
	font-weight: 600;
}

/*-- DateMenu --*/

.news-menu-view {
	margin-top: 25px;
}

.news-menu-view ul {
	list-style: none;
	margin-top: 15px;
}

.news-menu-view li {
	border-top: 1px solid #d4d4d4;
	margin-left: -12px;
	padding: 12px 15px 5px;
}

.news-menu-view .wrapper.Neutral.width12-12-desktop {
	padding-bottom: 10px !important;
	margin-bottom: 0 !important;
}

.news-menu-view .wrapper dt {
	border-top: 1px solid #ccc;
	margin-top: -1px;
}

.news-menu-view .wrapper dd {
	padding-top: 0 !important;
}

/*-- Kategorie-Menu --*/
ul.categorie-menu {
	list-style: none;
	margin-top: 15px;
}

.categorie-menu li {
	border-top: 1px solid #d4d4d4;
	margin-left: -12px;
	padding: 12px 15px 5px;
}

/*--------------------- pagebrowser --------------------*/
.page-navigation,
#tx-solr-pagination {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 35px;
	padding: 5px 10px;
	text-align: left;
}

.page-navigation:empty,
#tx-solr-pagination:empty {
	display: none;
}

.page-navigation .pages {
	float: left;
	width: 60%;
	padding: 0;
	margin: 0;
}

.page-navigation .pages ul,
.page-navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.page-navigation .pages li,
.page-navigation li {
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
	float: left;
	margin-right: 13px;
	color: #9b9b9b !important;
}
.page-navigation .pages li.current,
.page-navigation li.current {
	font-weight: bold;
	color: #000084 !important;
}
.page-navigation li a {
	color: #9b9b9b !important;
}

.page-navigation li.active {
	font-weight: bold;
	color: #000084 !important;
}

.page-navigation li.active a {
	color: #000084 !important;
}

.page-navigation .pages li.last.next .arrowRight {
	margin-left: 5px;
}

.page-navigation .pages li.previous .arrowLeft {
	margin-right: 5px;
}

.page-navigation .site {
	float: right;
	width: 40%;
	text-align: right;
}

.page-navigation .site p {
	margin: 0 !important;
	padding: 0 !important;
}

/*--------------------- Suche ---------------------*/

#header .tx-solr-search-form {
	position: absolute;
	right: 30px;
	top: 46px;
}

#header .tx-solr-search-form input[type="text"] {
	font-family: Dosis, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #908e8f;
	padding: 0 10px;
}

#header input.tx-solr-q {
	background-color: #fff;
	border-top: 1px solid #cfcfca;
	border-left: 1px solid #cfcfca;
	border-bottom: 1px solid #cfcfca;
	width: 255px;
	height: 30px;
	margin: 0;
}

input[type="submit"].suche {
	color: transparent;
	width: 30px;
	height: 30px;
	margin: 0 0 0 -4px;
	padding: 0;
	text-indent: -9999;
	background-color: #9b9b9b;
	background-image: url(../Images/layout/fallback/magnifier.png);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNDIgNDIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQyIDQyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0zMS4xLDI5LjZsLTUuOS01LjljMC45LTEuMiwxLjQtMi43LDEuNC00LjJjMC00LTMuMy03LjMtNy4zLTcuM2MtNCwwLTcuMywzLjMtNy4zLDcuM3MzLjMsNy4zLDcuMyw3LjMNCgljMS43LDAsMy4yLTAuNiw0LjUtMS41bDUuOSw1LjlMMzEuMSwyOS42eiBNMTkuMywyNC45Yy0zLDAtNS41LTIuNS01LjUtNS41czIuNS01LjUsNS41LTUuNWMzLDAsNS41LDIuNSw1LjUsNS41DQoJUzIyLjMsMjQuOSwxOS4zLDI0Ljl6Ii8+DQo8L3N2Zz4NCg==), none;
}

.searchpage {
	margin-bottom: 25px;
}

.searchpage input[type="submit"].tx-solr-submit {
	color: #fff;
	width: 70px;
	height: 30px;
	margin: 0 0 0 2px;
	padding: 0;
	background-color: #9b9b9b;
	background-image: none;
}

.articles .tx-solr-search-form {
	background-color: #d0dce3;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}

.articles .tx-solr-search-form input[type="submit"] {
	color: #ffffff;
	width: 70px;
	height: 30px;
	margin: 0 0 0 2px;
	padding: 0;
	background-color: #9b9b9b;
	background-image: none;
}

input.tx-solr-q {
	background-color: #fff;
	border: none;
	height: 30px;
	width: 520px;
	margin: 0;
}

.relevance {
	margin: 0 0 10px 0;
}

.relevance-bar {
	border: 1px solid #ccc;
	width: 100px;
	height: 12px;
	margin-top: 2px;
}

.relevance-label,
.relevance-bar,
.relevance-percent {
	float: left;
	margin-right: 10px;
	display: block;
	color: #adacac;
	font-size: 11px;
}

.tx-solr-relevance.themeColorBackground {
	background-color: #cecece !important;
	border: 2px solid #fff;
	height: 10px;
}

.resultWord {
	color: #900;
	font-weight: 500;
}

.results-list h2,
.results-list h2 a,
.results-entry h2 a {
	color: #000084;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px !important;
	margin: 0 !important;
	padding: 15px 0 5px 0 !important;
}

.results-entry h2 a.pdf {
	padding-left: 20px !important;
	background: url("/typo3conf/ext/lns_provider_baek/Resources/Public/Images/PDF-icon.png") no-repeat 0 22px;
}

.search-results .results-list .results-entry h2 a.page {
	padding-left: 0 !important;
	background: none;
}

.results-entry .search-date {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px !important;
	color: #b0afb0 !important;
}
.results-entry p.search-date {
	margin-bottom: 15px !important;
}

#tx-solr-search .results-searched-for + .page-navigation {
	margin-top: 0;
}

#tx-solr-search .page-navigation {
	margin-bottom: 10px;
	margin-top: 20px;
}

#tx-solr-search .resultsCount {
	text-align: left;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

.width12-12-desktop .tx-solr .width8-12-desktop {
	padding: 0;
	width: 66.3%;
}

.width12-12-desktop .tx-solr .width4-12-desktop {
	padding: 0 0 0 24px;
	width: 33.3%;
}

.secondaryContentSection h3 {
	color: #373737 !important;
	margin-top: 35px !important;
	margin-bottom: 15px !important;
	text-transform: uppercase;
	font-size: 18px !important;
}

#tx-solr-sorting h3 {
	color: #373737 !important;
	margin-top: 5px !important;
	margin-bottom: 15px !important;
	text-transform: uppercase;
	font-size: 18px !important;
}

#tx-solr-search-functions h4 {
	font-weight: 600;
	font-size: 12px;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	padding-bottom: 8px;
	color: #000084;
}

.facets h4 a {
	color: #000084 !important;
}

.facet-option-list {
	padding-left: 24px;
}

.panel-heading {
	padding-left: 10px;
}

.searchpage,
.news-search-form {
	background-color: #d0dce3;
	padding: 25px 20px;
}

#tx-solr-facets-in-use {
	border: 1px dotted #aaa;
	padding: 3px 6px;
	margin-top: 10px;
}

#tx-solr-facets-in-use .btn-blue {
	background-color: #9b9b9b;
	color: #fff !important;
	padding: 2px 10px;
}

#tx-solr-facets-in-use .btn-blue a {
	color: #fff !important;
}

.dropdown-menu .active {
	font-weight: bold;
}

.glyphicon-arrow-up {
	width: 8px;
	height: 20px;
	transform: rotate(90deg);
}

.glyphicon-arrow-up:before,
.glyphicon-arrow-down:before {
	content: '‹';
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
}

.glyphicon-arrow-down {
	width: 8px;
	height: 20px;
	transform: rotate(-90deg);
}

.glyphicon.pull-right {
	float: left;
	margin-right: 10px;
}

.news-search-form {
	margin-bottom: 35px;
}

.news-search-form input[type='text'] {
	background-color: #fff;
	width: 477px;
	float: left;
	height: 30px;
}

.news-search-form input[type='submit'] {
	color: #ffffff;
	width: 120px;
	height: 30px;
	margin: 5px 0 0 2px;
	padding: 0;
	background-color: #9b9b9b;
	background-image: none;
	float: right;
}

/*-- Datenbank Fachberufe --*/
#jobs-search, #jobs-search1, #jobs-search2, {
	background-color: #d0dce3;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	margin-bottom: 25px;
}

#jobs-search + #jobs-search, #jobs-search1 + #jobs-search1, #jobs-search2 + #jobs-search2 {
	padding: 0;
	background-color: transparent;
}

#jobs-search input[type="text"], #jobs-search1 input[type="text"], #jobs-search2 input[type="text"] {
	font-family: Dosis, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #908e8f;
	padding: 5px 10px;
	width: 400px;
	float: left;
	margin-left: 15px;
	margin-right: 5px;
	height: 30px;
	background-color: #fff;
	margin-top: 0;
}

#jobs-search button, #jobs-search1 button, #jobs-search2 button {
	color: #fff;
	width: 90px;
	height: 30px;
	margin: 0 0 0 2px;
	padding: 0;
	background-color: #000084;
	background-image: none;
}

body.content .main #jobs-searchp a.button,
body.content .main #jobs-search button.button, body.content .main #jobs-search1 button.button, body.content .main #jobs-search2 button.button,
body.content .main #jobs-search button.button span, body.content .main #jobs-search1 button.button span, body.content .main #jobs-search2 button.button span {
	cursor: pointer;
	white-space: nowrap;
	background-color: #000084;
	padding: 0;
}

#jobs-search h3, #jobs-search1 h3, #jobs-search2 h3 {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 35px;
}

#jobs-search button#filter-submit, #jobs-search1 button#filter-submit, #jobs-search2 button#filter-submit {
	margin-top: 25px;
	width: 100%;
}

section.section {
	background-color: #d0dce3;
	padding: 2px 20px 45px;
	margin-bottom: 25px;
}

section.section h4 {
	color: #000084;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 20px !important;
	line-height: 1em;
	margin: 35px 0 15px 0 !important;
	padding: 0;
}

section.section h5 {
	font-size: 14px !important;
	line-height: 1em;
	margin: 20px 0 10px 0 !important;
	padding: 0;
}

/*-- Sitemap --*/
.csc-menu.csc-menu-1 {
	list-style: none;
	margin-top: 10px;
}

.csc-menu.csc-menu-1 li {
	border-top: 1px solid #d4d4d4;
	margin-left: -12px;
	padding: 9px 15px 4px;
}

.subTeaser {
	margin-bottom: 35px;
}

.subTeaser .sub2 li {
	border-top: 1px solid #d4d4d4;
	margin-left: -12px;
	padding: 9px 15px 4px;
	list-style-type: none !important;
}

/*-- GO-Bildergalerie --*/

.tx-gogallery-pi2 {
	margin-bottom: 60px;
}

/*-- felogin --*/
.newsarea .tx-felogin-pi1 h3 {
	font-size: 24px !important;
	line-height: 1em;
	margin: 15px 0 27px 0;
	padding: 0;
	color: #000084 !important;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400 !important;
}

.teaserbox .tx-felogin-pi1 {
	padding: 0 0 25px !important;
}

.teaserbox .tx-felogin-pi1 h3 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #373737 !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	line-height: 26px !important;
	margin: 0 !important;
	padding: 0 0 20px 0 !important;
}
